name = "Betterer P2P"
filename = "betterp2p-1.12.2-1.3.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7ea4a3627b5bc5a3e46ec84fe340fd23d75c9d69"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7231397
project-id = 943734
